.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-61d5cdcb-cc42-9411-4232-580f0d57ea17 {
background-color: var(--white) !important;
border-radius: 16px !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-1deb81ab-1d3e-23d8-9c92-cc51a8c37d6f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3676811f-20c4-68fc-e1e5-ecaea91fb058 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-025826f3-6028-1616-e956-d5505ba87d70 {
font-size: 15px !important;
font-weight: 500 !important;
margin-bottom: 1.25rem !important;
}
.lfr-layout-structure-item-e5ab5e29-caca-238d-048d-18ce16712811 {
font-weight: 500 !important;
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-ff516551-37de-e679-52c8-929091ad75ee {
height: 100% !important;
}
.lfr-layout-structure-item-ff516551-37de-e679-52c8-929091ad75ee img {

  width: 50px !important;

margin: 0 auto !important;

}
 .lfr-layout-structure-item-336d6554-cf01-41a4-e7bc-147769dcb977 {
margin-bottom: 1.5rem !important;
}
.lfr-layout-structure-item-336d6554-cf01-41a4-e7bc-147769dcb977 
.mpsc-texto-com-icone__icone-container.mpsc-texto-com-icone__icone-container--padrao {
  background: var(--mpsc-color-primary);
  border-radius: var(--mpsc-radius-lg);
  padding: var(--mpsc-space-1);
}.lfr-layout-structure-item-b92ccd5a-843a-ee9a-7824-8d482bc9ea80 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0bca3c75-03db-0312-5b26-5d3286f854f0 {
font-weight: 500 !important;
margin-left: 12px !important;
}
.lfr-layout-structure-item-8dceb8a1-fed1-bcc5-55b3-8a51f9d033a5 {
background-color: var(--white) !important;
border-radius: 16px !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: 16px !important;
padding-left: 8px !important;
padding-right: 8px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-65eb48eb-eb3c-7a25-e0d3-f08c7d4125bb {
font-weight: 500 !important;
}
.lfr-layout-structure-item-21e45984-147d-7fcf-382a-36101dfb0eeb {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-21e45984-147d-7fcf-382a-36101dfb0eeb {
gap:8px;
}.lfr-layout-structure-item-44d85957-2431-3d17-949d-8d813d4afb69 {
margin-right: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-37fce526-f879-899b-ab5b-045cfe471486 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5aa9fcef-abf3-14c4-cc50-b494942173a9 {
gap:8px;
}.lfr-layout-structure-item-ad083083-20de-3fbc-2b4e-67948a6a4b21 {
width: 50px !important;
}
.lfr-layout-structure-item-ec4b11ec-74de-5f64-1803-bf06318af750 {
background-color: var(--white) !important;
border-radius: 16px !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: 16px !important;
padding-left: 8px !important;
padding-right: 8px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-ef7f0c9a-6800-d7ff-1708-e71eed5888b7 {
gap:8px;
}.lfr-layout-structure-item-73e54b5d-75dd-ed9a-22d8-4895fc499fa9 {
font-weight: 500 !important;
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-b1f55707-4f0e-0397-d59a-fce5c25e933e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5907e159-955f-b5db-1ed3-fa5f1e7eee09 {
font-weight: 500 !important;
}
.lfr-layout-structure-item-f3c34859-f91f-fdfc-36f7-676032f6930d {
    display: flex;
    justify-content: end;  
}.lfr-layout-structure-item-152af770-0940-ac5f-62b7-2a2834dee4f0 
.mpsc-texto-com-icone__icone-container.mpsc-texto-com-icone__icone-container--padrao {
  background: var(--mpsc-color-primary);
  border-radius: var(--mpsc-radius-lg);
  padding: var(--mpsc-space-1);
}.lfr-layout-structure-item-cab31292-3ffd-3ea1-e756-0669f34c792a {
    display: flex;
    justify-content: end;  
}.lfr-layout-structure-item-254cfc15-4b14-11f9-21ef-45baf5153325 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-522f35a1-4cc2-955c-c755-b722db183428 {
background-color: var(--white) !important;
border-radius: 16px !important;
display: none !important;
padding-bottom: 16px !important;
padding-left: 8px !important;
padding-right: 8px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-5085ffe4-f598-2b66-94a6-b6eb4ed6f4f4 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-584824f2-f10b-d324-3673-dddebb0221d4 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-41d054e7-c5e3-7715-cebf-2020742d1307 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b0a3666-dcd0-452a-6712-21f559015b86 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-7d0ba600-c8b5-423a-6982-604aaa0f3890 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c27620d3-6ff3-bd2f-088f-9be732910215 {
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-ce6992bc-8c05-ec00-8824-ddf3e83618be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44b56803-008c-a1cd-bb1e-30563eae24cc {
font-weight: var(--font-weight-bold) !important;
width: 20rem !important;
}
.lfr-layout-structure-item-b8ec7801-5a17-0ecf-2a55-8c2604c20d2d {
    display: flex;
    justify-content: end;  
}.lfr-layout-structure-item-c14dc102-c724-bd82-751e-200860020f5e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-559087bd-832d-0111-e0e0-149c36b6be42 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51677611-5a14-61c7-a00e-6975a60d3423 {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-e6cf839f-f47f-4482-2d74-d3a83c19f6d1 {
font-weight: 500 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5d39ed5f-f30e-0f6b-8b3c-19f9196e5f4d {
font-size: 19px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: 1.25rem !important;
text-align: justify !important;
}
.lfr-layout-structure-item-a7a45872-46b9-adee-a91e-b53317efed3b {
width: 50px !important;
}
.lfr-layout-structure-item-c4d3cd68-0ebe-0cba-d3cf-3e9fbd294454 {
font-weight: 500 !important;
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-72acc4d9-2abb-a342-1b6b-cc3b9dd8478c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-41ef364d-0542-23a7-32c9-026d963c621d {
font-weight: 700 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1d8847c-b39b-b890-a0c4-cc90e2bb2bb3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-10541d1f-2db0-7558-1b40-298a3bfc6bb4 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-025826f3-6028-1616-e956-d5505ba87d70 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83daabc2-e6b5-6c3f-2027-e2d72caff01f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-15477cb7-5b67-7b9d-0155-2eef234869ea {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-44d85957-2431-3d17-949d-8d813d4afb69 {
}.lfr-layout-structure-item-ef7f0c9a-6800-d7ff-1708-e71eed5888b7 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f3c34859-f91f-fdfc-36f7-676032f6930d {
padding-left: 0px !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f3c34859-f91f-fdfc-36f7-676032f6930d {
    display: flex;
    justify-content: start; 
    padding-left: 0px; 
}
.lfr-layout-structure-item-b3fcecfb-6c6e-5d0b-36d8-2afc7f3573a8 {
padding-left: 0px !important;
}
.lfr-layout-structure-item-cab31292-3ffd-3ea1-e756-0669f34c792a {
padding-left: 0px !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cab31292-3ffd-3ea1-e756-0669f34c792a {
    display: flex;
    justify-content: flex-start;  
}.lfr-layout-structure-item-ce6992bc-8c05-ec00-8824-ddf3e83618be {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b8ec7801-5a17-0ecf-2a55-8c2604c20d2d {
padding-left: 0px !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b8ec7801-5a17-0ecf-2a55-8c2604c20d2d {
    display: flex;
    justify-content: start;  
}.lfr-layout-structure-item-1cfdb483-8bbd-87bf-b960-73508d8c8403 {
  margin-left: -10px;
}.lfr-layout-structure-item-7a229370-3062-d01a-253a-a7e93952b404 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d39ed5f-f30e-0f6b-8b3c-19f9196e5f4d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a7a45872-46b9-adee-a91e-b53317efed3b {
padding-right: var(--spacer-0,0rem) !important;
}
}